/*****************************************************************/
/* TERMS OF USE */
/*****************************************************************/

.terms-of-use {
    background: white;
    margin: 2em auto;
    max-width: 60rem;
    padding: 2em 3em;
    box-shadow:12px 18px 24px rgba(117, 103, 93, 0.1)
  }

  
  .terms-of-use-title {
    color: rgb(133, 115, 90);
  }
  
  .terms-of-use > * {
    margin-left: auto;
    margin-right: auto;
    /*max-width: 45rem;*/
    padding:0 1em
  }
  
  .terms-of-use > h1 {
    font-size: 2em;
    max-width: 48rem;
    padding: 2em 1em;
    text-align:center
  }
  
  .terms-of-use h2 {
    font-size: 2em;
  }
  
  .terms-of-use p {
    text-align: justify;
    text-indent: 0;
    text-justify:inter-word;
    margin-bottom: 1em;
  }

  .terms-of-use-meta {
    margin-bottom: 2em;
    margin-top: 2em;
    text-align:right
  }

  .terms-of-use h3 {
    padding: 1rem  1rem  1rem 0;
    color: #490505;
    width: 100%;
    box-sizing: border-box;
  }
